/**
 * @file
 * Responsive theme's main CSS file. 
 *
 * Free to use under the MIT license.
 * http: //www.opensource.org/licenses/mit-license.php
 * Created by Rowan Price, sponsored by Freeflow Digital LLC.
 */

/** 
 * Table of contents
 *
 * #General
 * #Forms
 * #Layout
 * #Main menu
 * #Blocks
 * #Tabs 
 * #Search
 * #Starter code: Menu Block, Display Suite 
 */
 
/** 
 * #General
 *
 * General styles specific to the look/feel and user experience of the Responsive theme (see: www.responsivetheme.org). 
 */
#skip  {
  display: none;
}

body {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #444444;
  font: 14px/21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  color: #181818;
  font-family: "Georgia","Times New Roman",Helvetica,Arial,sans-serif;
  font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
}
h1 {
  font-size: 41px;
  line-height: 50px;
  margin-bottom: 14px;
}
h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px;
}
h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px;
}
h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px;
}
h5 {
  font-size: 17px;
  line-height: 24px;
}
h6 {
  font-size: 14px;
  line-height: 21px;
}
p {
  margin: 0 0 15px;
}
em {
  font-style: italic;
}
strong {
  color: #333333;
  font-weight: bold;
}
blockquote {
  color: #777777;
  font-size: 17px;
  font-style: italic;
  line-height: 24px;
  border-left: 1px solid #DDDDDD;
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
}
blockquote cite {
  color: #555555;
  display: block;
  font-size: 12px;
}
blockquote cite:before {
  content: "� ";
}
blockquote cite a,
blockquote cite a:visited,
blockquote cite a:visited {
  color: #555555;
}
hr {
  border-color: #DDDDDD;
  border-style: solid;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 10px 0 30px;
}
a, 
a:visited {
  color: #333333;
  outline: 0 none;
  text-decoration: underline;
  word-wrap: break-word;
}
a:hover, 
a:focus {
  color: #000000;
}
p a, 
p a:visited {
  color: #006EB1;
  line-height: inherit;
}
ul {
  list-style: none outside none;
}
ol {
  list-style: decimal outside none;
}
ul ul, 
ul ol, 
ol ol, 
ol ul {
  font-size: 90%;
  margin: 0px 0 5px 15px;
}
ul ul li, 
ul ol li, 
ol ol li, 
ol ul li {
  margin-bottom: 6px;
}
li p {
  line-height: 21px;
}


/** 
 * #Fluid images
 * 
 */
img {
    height: auto;
    /* max-width: 100%; */
}
img.big { /* apply this style to images that you'd like to expand, as the screen expands, beyond their native width */
  width: 100%;
}

/** 
 * #Forms
 * 
 * Form styles specific to the look and feel of the Responsive theme (see: www.responsivetheme.org)
 */
form {
  margin-bottom: 0px;
}
fieldset {
  margin-bottom: 0px;
}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
  border: 1px solid #ccc;
  padding: 4px 4px;
  outline: none;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #888;
  margin: 0 10% 0 0;
  width: 90%;
  /* max-width: 250px; */
  display: block;
  background: #fff;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  
  /*text-transform: lowercase;*/
}
select {
  padding: 0;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  -moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
  box-shadow:  0 0 3px rgba(0,0,0,.2);
  
}
textarea {
  min-height: 60px;
}
label,
legend {
  display: block;
  font-weight: bold;
  font-size: 13px;
}
select {
  /*max-width: 220px;*/
}
input[type="checkbox"] {
  display: inline;
}
label span,
legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444;
}
a.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 4px 12px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, .75);
  cursor: pointer;
  line-height: 19px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  background: #eee;/* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/* IE10+ */
  background: linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);/* W3C */
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  
}
a.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  color: #222;
  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
  background: #ddd;/* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3)));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/* IE10+ */
  background: linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);/* W3C */
  
}
a.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active {
  border: 1px solid #666;
  background: #ccc;/* Old browsers */
  background: -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);/* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4)));/* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);/* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);/* Opera11.10+ */
  background: -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);/* IE10+ */
  background: linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);/* W3C */
  
}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
  width: 100%;
  padding: 0;
  text-align: center;
}
#edit-preview {
  margin-left: 5px;
}

/**
 * Main page layout styles
 */
 #page {
  width: 88%;
  margin-left: 6%;
  margin-right: 6%;
}

#main {
  margin-top: 25px;
  position: relative;
}

.sidebar-first #content {
  width: 81.25%;
  float: left;
}
.sidebar-second #content {
  width: 75%;
  float: left;
}
.two-sidebars #content {
  width: 55%;
  float: left;
}

.sidebar-first #content,
.two-sidebars #content {
  margin-left: 20%;
}
.sidebar-first #content-inner {
  padding-left: 25px;
}
.sidebar-second #content-inner {
  padding-right: 25px;
}
.two-sidebars #content-inner {
  padding-left: 25px;
  padding-right: 25px;
}
#sidebar-first {
  left: 0;
  min-height: 20em;
  position: absolute;
  top: 0;
  width: 18.75%;
}
#sidebar-second {
  float: right;
  margin-right: 0;
  width: 25%;
}
#sidebar-second .inner {
  float: right;
}

/**
 * Header layout styles
 */
#header {
  padding: 10px 0 5px;
}
.header-left-column {
  float: left;
  margin: 0;
  width: 50%;
}
.header-left-column.no-header-right-column {
 width: 100%;
}
.header-right-column {
  float: right;
  margin: 0;
  width: 50%;
}
.header-right-column .region {
  float: right;
}


/* 
 * Adjust header elements.
 **/
#logo {
  font-family: "Helvetica Neue",HelveticaNeue,Helvetica,Arial,sans-serif;
  font-weight: bold;
  letter-spacing: -1px;
  float: left;
}
#site-name {
  color: #181818;
  float: none;
  font-weight: bold;
  letter-spacing: -1px;
  text-align: left;
  padding: 0;
}
#site-name a {
  text-decoration: none;
  text-transform: uppercase;
}
#site-slogan {
  float: none;
  font-family: "Georgia","Times New Roman",Helvetica,Arial,sans-serif;
  font-weight: normal;
  letter-spacing: -1px;
  text-align: left;
  padding: 0;
}


/**
 * User login block.
*/
#block-user-login  .form-item, 
#block-user-login .form-actions { 
  float: left;
  margin: 0;
}
#block-user-login h2, 
#block-user-login label {
  display: none;
}
#block-user-login .item-list {
    clear: both;
}
#block-user-login a {
  display: block;
  font-size: 12px;
  float: left;
  margin-right: 5px;
}
#block-user-login .form-actions {
  height: 20px;
  margin-bottom: 5px;
}
#block-user-login .item-list ul li {
  float: left;
  margin: 0 13px 0 0;
  padding: 0;
  list-style: none;
}
#block-user-login #edit-submit {
  height:28px;
}

#block-system-user-menu {
  float: none;
}
#block-system-user-menu li {
  float: left;
  list-style: none outside none;
}

/**
 * Styles for navbar
 */
#block-system-main-menu h2,
#main-menu-title {
  display: none;
  background: #444 url(../images/right-arrow.gif) 11px 11px no-repeat;
  color: white;
  cursor: pointer;
  font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  font-size: 13px;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  padding: 8px 5% 9px 5%;
  line-height: 21px;
  background: #444 url(../images/right-arrow.gif) 11px 11px no-repeat;
}
.nav-search-left-column {
  float: left;
}
.nav-search-right-column {
  float: right;
}
.region-navbar-right {
  float: right;
  padding: 4px 8px 1px 0;
}

/**
 * Reset Drupal core CSS.
 */
.form-item, 
.form-actions {
  margin-bottom: 0;
  margin-top: 0;
}

ul li.leaf {
  list-style-image: none;
  list-style-type: disc;
}
li.expanded, 
li.collapsed, 
li.leaf {
  padding: 0;
  margin: 0;
}
ul.menu {
  border: medium none;
  list-style: none outside none;
  margin-left: 0;
  text-align: left;
}
ul.menu li {
  margin: 0;
}
.item-list ul {
margin: 0 0 0;
padding: 0;
}
.item-list ul li {
  margin: 0;
  padding: 0;
}
.node .content ul li {
  list-style: outside disc;
  margin-left: 20px;
}

/**
 * Main menu styles.
 */
nav {
  background-color: #E1E1E1;
  z-index: 1;
  position: relative;
  text-align: left;
  width: 100%;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  behavior: url(/sites/all/themes/responsive/scripts/PIE/PIE.htc);
}
nav ul li {
  background: none repeat scroll 0 0 white;
  display: block;
  float: left;
  text-align: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
  background-color: #E1E1E1;
  color: #666;
  display: block;
  font-size: 14px;
  font-weight: bold;
  margin-right: 1px;
  padding: 8px 25px 9px;
  text-decoration: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  behavior: url(/sites/all/themes/responsive/scripts/PIE/PIE.htc);
}
nav ul li a:hover, 
nav ul li a:focus, 
nav ul li a.active-trail, 
nav ul li a:active {
  color: #222222;
}
#main-menu a {
  color: #444444;
  font: 14px/21px "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
}

nav ul li ul.menu {
  left: 9999em;
}
nav ul li:hover ul.menu {
  left: auto;
}

nav ul li ul.menu {
  position: absolute;
  top: 38px;
  margin: 0;
  padding: 8px 0 10px 0;
  width: 195px;
  border: 1px solid white;
  border-top: none;
  background-color: #E1E1E1;
}
nav li ul li  {
  float:none;
}
nav li ul li a {
  font-size: 13px!important;
  padding-top: 4px;
  padding-bottom: 5px;
  margin-right:0;
}

/**
 * Block styles.
 */
.block {
  margin-bottom: 25px;
}
header .block,
nav .block {
  margin-bottom: 0;
}
.first .block-inner {
  margin-left: 0;
}
.last  .block-inner{
	margin-right: 0;
}
.block p {
  margin-bottom: 12px;
}
#sidebar-first .block {
  background: none repeat scroll 0 0 #E8E8E8;
  margin: 0 0 2px 0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  behavior: url(/sites/all/themes/responsive/scripts/PIE/PIE.htc);
}
#sidebar-first .block-inner {
  margin: 0;
  padding: 10px;
}
.block .content .item-list ul {
margin: 0 0 5px 20px;
padding: 0;
}

/**
 * Tab styles.
 */
ul.tabs {
  border-bottom: 1px solid #DDDDDD;
  display: block;
  margin: 0 0 20px;
  padding: 0;
}
ul.tabs li {
  display: block;
  float: left;
  height: 30px;
  margin-bottom: 0;
  padding: 0;
  width: auto;
}
ul.tabs li a {
  background: none repeat scroll 0 0 #F5F5F5;
  border-color: #DDDDDD;
  border-style: solid;
  border-width: 1px 1px 0 0;
  display: block;
  font-size: 13px;
  height: 29px;
  line-height: 30px;
  margin: 0;
  padding: 0 20px;
  text-decoration: none;
  width: auto;
}
ul.tabs li a.active {
  background: none repeat scroll 0 0 #FFFFFF;
  border-left-width: 1px;
  color: #111111;
  height: 30px;
  margin: 0 0 0 -1px;
  padding-top: 4px;
  position: relative;
  top: -4px;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  behavior: url(/sites/all/themes/responsive/scripts/PIE/PIE.htc);
}
ul.tabs li:first-child a.active {
  margin-left: 0;
}
ul.tabs li:first-child a {
  border-width: 1px 1px 0;
  -moz-border-radius-topleft: 2px;
  -webkit-border-top-left-radius: 2px;
  border-top-left-radius: 2px;
  behavior: url(/sites/all/themes/responsive/scripts/PIE/PIE.htc);
}
ul.tabs li:last-child a {
  -moz-border-radius-topright: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-right-radius: 2px;
  behavior: url(/sites/all/themes/responsive/scripts/PIE/PIE.htc);
}
ul.tabs-content {
  display: block;
  margin: 0;
}
ul.tabs-content > li {
  display: none;
}
ul.tabs-content > li.active {
  display: block;
}
ul.tabs:before, 
ul.tabs:after {
  content: " ";
  display: block;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  width: 0;
}
ul.tabs:after {
  clear: both;
}

/**
 * Header tag refinements.
 */
h1.title {
  font-size: 27px;
  line-height: 34px;
  margin-bottom: 10px 0 15px 0;
}
.block h2 {
  clear: both;
  color: #444444;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 8px;
}
.sidebar .block h2 {
}
#sidebar-first .block h2 {
  color: #333333;
  font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 15px;
  font-style: normal;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 26px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
  vertical-align: baseline;
  word-spacing: 0;
}

/**
 * Footer
 */
#footer {
  border-top: 1px dotted #E1E1E1;
  margin: 40px 0 0 0;
  padding: 12px 0 0;
  font-size: 12px;
	color: #999999;
  background-color: #f8f8f8;
	position: absolute;
	width: 100%;
}
footer {
  width: 88%;
  margin-left: 6%;
  margin-right: 6%;
}
#footer a {
  font-size: 12px;
	color: #777;
}
#footer .menu-name-main-menu ul li {
  list-style-image: none;
  list-style-type: none;
  padding-bottom: 5px;
  text-align: left;
}
#footer .menu-name-main-menu ul li.first {
  margin-left: 0;
}
#footer .menu-name-main-menu ul li.last {
  margin-right: 0;
}
#footer .menu-name-main-menu ul li a {
  font-weight: normal;
  text-decoration: underline;
}
#footer .block.blocks-in-region-2 {
	max-width: 50%;
	float: left;
}
#footer .block.blocks-in-region-3 {
	max-width: 33%;
	float: left;
}
#footer .block.blocks-in-region-4 {
	max-width: 25%;
	float: left;
}
#footer .block.blocks-in-region-5 {
	max-width: 20%;
	float: left;
}
#footer .block-inner {
	padding: 0 40px;
}
#footer .first .block-inner {
	padding-left: 0;
}
#footer .last .block-inner {
	padding-right: 0;
}
#footer .block h2 {
	color: #888;
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	letter-spacing: 0;
	line-height: 20px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: baseline;
	word-spacing: 0;
}

/**
 * Starter code: Search, Menu Block, Display Suite 
 * 
 * Contains starter code for search block form and search results, a Menu Block nav in the firt sidebar, and Display Suite layoutfor the article content type.
 */
 
 /**
 * Styles for search form block(s)
 */
.block-search .form-item, 
.block-search.form-actions {
  float: left;
  margin: 0 0 0 5px;
}
.block-search .form-submit {
  line-height: 19px;
  margin-top: 1px;
}
.block-search .form-text {
  width: 150px;
}
.block-search .form-actions {
  margin: 0 0 0 5px;
}

/**
 * Styles for search page form
 */
.search-form {
  margin-bottom: 20px;
}
.search-form .form-item, 
.search-form.form-actions {
  float: left;
  margin: 0 5px 0 0;
}
.search-form .form-submit {
  line-height: 19px;
  margin-top: 22px;
}
.search-form .form-actions {
  margin: 0 0 0 5px;
}

/**
 * Styles for search page results.
 */
.search-results-wrapper-prefix {
	clear: both;
}
.search-results-wrapper{
  margin-top: 20px;
	clear: both;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
ol.search-results {
  margin: 0;
}
.search-results .url {
  font-size: 11px;
  line-height: 10px;
}
 
 /**
 * Menu Block styles for sidebar nav.
 */
.menu-name-main-menu ul {
  border: medium none;
  list-style: none outside none;
  margin-left: 2px;
  text-align: left;
}
.menu-name-main-menu ul li {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding-bottom: 0.4em;
  text-align: left;
}
.menu-name-main-menu ul li a {
  border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -webkit-border-radius: 2px 2px 2px 2px;
  color: #555555;
  font-size: 13px;
  font-weight: bold;
  text-decoration: none;
}
.menu-name-main-menu ul li a:hover,
.menu-name-main-menu ul li a.active-trail,
.menu-name-main-menu ul li a:focus {
  color: #222222;
} 
 
 /**
 * Display Suite styles.
 */
.group-header {
  margin-bottom: 15px;
}
.group-left {
  display: inline;
  width: auto;
}
.group-right {
    display: inline;
    width: 50%;
}

.node-article.view-mode-teaser .group-left {
    float: left;
    margin-right: 2%;
    width: auto;
}
.node-article .field-name-author, 
.node-article .field-name-post-date {
    font-family:dinpro-regular_regular,arial;
    font-size:13px;
    font-weight:bold;
    line-height:13px;
}
.node-article .field-name-field-tags .field-item {
    float: left;
    margin-right: 5px;
}

 
.tabs {
    margin-top:24px;
}

table.views-table th,
table.views-view-grid th,
table.views-table td,
table.views-view-grid td {
    padding: 8px 12px;
}

table .views-field.views-field-title {
    width: 23%;
}

table.views-view-grid .views-field.views-field-title {
    width: auto ;
}


 /* ol {padding-left:30px} */


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    border: 1px solid lightGrey/*{borderColorDefault}*/;
    background: white!important;
    font-weight: normal/*{fwDefault}*/;
    color: #555/*{fcDefault}*/;
}

tr.even {
    background: whiteSmoke;
}


table.views-table,
table.views-view-grid {
    width: 100%;
}


.member-search-browse, #accordion {
    display:none;
}
.see-list {
    display: block;
    margin-top: 15px;
}


.page-user .title {
    display: none;
}


.page-user .field-name-field-first-name, 
.page-user .field-name-field-last-name  {
    float: left;
    padding-right: 5px;
    font-size: 15px;
    text-decoration: none;
    color: #598B99;
    font-family: dinpro-medium_regular, arial;
    font-size: 27px!important;
    display: inline-block;
}

.page-user .field-name-field-last-name {}
	
.page-user .field.field-name-name {
    float: none;
    font-size: 18px;
}
	
.page-user .field.field-name-name .username:before { content: '("' }
.page-user .field.field-name-name .username:after { content: '")' }
	
.page-user .field-name-field-job-title,
.field.field-name-field-organization a {
    font-size: 18px;
}	
	
/*
.field.field-name-field-bio.field-type-text-long.field-label-hidden {
    margin-top: 20px;
    float: left;
}
*/

.search-results.node-results {
    margin: 0;
    padding: 0;
}

.views-row.views-row-first {
    padding-left: 0;
    margin-left:0;
}

.views-row.views-row-last {
    padding-left: 0;
    margin-right:0;
}


.field.field-name-post-date.field-type-ds.field-label-hidden {}
.field.field-name-field-image.field-type-image.field-label-hidden {
    float: left;
    margin-right: 15px;
    font-family:dinpro-regular_regular,arial;
    font-size:13px;
    font-weight:bold;
    line-height:13px;
}

.node-type-article .field.field-name-post-date {
    font-family:dinpro-regular_regular,arial;
    font-size:13px;
    font-weight:bold;
    line-height:13px;	
    font-weight: normal;
    margin-bottom: 10px;
    font-weight: normal;
}


#page, #header-top, #footer, footer {width:1000px!important;}
#block-gfe_front_page_blocks-featured_member_block, #block-gfe_front_page_blocks-who_we_are_block { width: 450px!important;}


#block-views-gfe_program_calendar-block .views-field.views-field-field-image {
	float:left;
	margin-right:10px;
}

#block-views-gfe_program_calendar-block .views-row {
	clear:both;
	margin-bottom:40px;
}

.node-type-article .field.field-name-field-image  {
float: left;
margin-right: 15px;
}


.node-type-article  .field.field-name-field-file-attachment
.node-type-article  .field.field-name-field-file-links {
float: none;
margin-bottom: 20px;
}



.node-type-article  .group-left,
.node-type-article  .group-left {
	display:none;
}

.date {
	
	font-family:dinpro-regular_regular,arial;
	font-size:13px;
	font-weight:bold;
	line-height:13px;
	
}

.field.field-name-field-user-picture.field-type-image  img {
height: auto;
display: block;
margin-bottom: 10px;
padding: 1px;
box-shadow: 1px 1px 3px 1px #AAA;
}

/***** AMEEX Changes *****/
#block-views-gfe_leadership_2-block {
display: none;
}
.wd100 {
width: 100%;
}
.wd20 {
    width: 25%;
    float: left;
    clear: both;
}
.wd80 {
    width: 72%;
    padding: 10px;
    float: left;
}
.wd100 a:first-child {
    width: 100%;
    float: left;
}
.captialize {
    text-transform: uppercase;
    font-weight: bold;
}
.view-id-gfe_staff .views-field-nothing-2 .black-link a,
.view-id-board_of_director .views-field-nothing-2 .black-link a {
    color: #333333;
}
.view-id-gfe_staff .views-field-nothing-2 .wd20,
.view-id-board_of_director .views-field-nothing-2 .wd20 {
    width: 35%;
}
.view-id-gfe_staff .views-field-nothing-2 .wd80, 
.view-id-board_of_director .views-field-nothing-2 .wd80 {
    width: 60%;
    padding-top: 0;
    padding-left: 0;
    max-width: 190px;
}
.view-id-gfe_staff .views-field-nothing-2 .redufont, 
.view-id-board_of_director .views-field-nothing-2 .redufont {
font-size: 12px;
}
.view-id-staff_detail .wd80 {
padding-top: 0px;
}
.block .view-id-staff_detail .views-row {
padding: 5px;
}
.view-id-gfe_staff .views-field-nothing-2 .wd80 p,
.view-id-board_of_director .views-field-nothing-2 .wd80 p {
margin: 0px;
line-height: 20px;
}

.view-board-of-director .views-field-nothing-2 .wd80 p {
    font-size: 13px;
    margin: 0px;
    line-height: 20px;
}
.view-board-of-director .views-field-nothing-2 .wd80 p.member-title {
    font-size: 14px;
}

/**** AMEEX CHANGES ****/
